.footer {
    background-color: $outerSpace;

    .copyright {
        padding: 20px 0;
        gap: 5px;
        display: flex;
        justify-content: space-between;
        
        @media (max-width: 768px) {
            flex-direction: column;;
            justify-content: center;
            text-align: center;
        }

        &__info {
            @include text14;
            color: $white;
        }
    }
}